@tailwind base;
@tailwind components;
@tailwind utilities;

@import "slick-carousel/slick/slick.css";
@import "slick-carousel/slick/slick-theme.css";

::-webkit-scrollbar {
  width: 2px;
  background-color: #707070;
}

::-webkit-scrollbar-thumb {
  width: 4px;
  background-color: black;
}



.slick-slide > div {
  margin: 0 10px;
    height: 100%;
}

.slick-list {
  margin: 0 -10px;
    height: 100%;
}
.slick-track{
    height: 100%;

}

.invisible-scroll::-webkit-scrollbar {
  display: none;
}

.slick-dots li button:hover::before {
  color: #2680eb !important;
}
.slick-dots li.slick-active:hover {
  color: #2680eb !important;
}

.slick-dots li.slick-active button:before {
  color: #2680eb !important;
}

body,
html,
#root {
  height: 100%;
  width: 100%;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

table.spec-table{
    width: 100%;
    table-layout:fixed;
}

table.spec-table, table.spec-table td, table.spec-table th{
    border: 1px solid;
}

table.spec-table td, table.spec-table th{
    padding: 0.5rem;
}

.close-btn{
    color: white;
    font-size: 2rem;
    top: 1rem;
    right: 1rem;
    z-index: 51;
}
